<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<section>
		<h1>Zuitt IT Solutions</h1>
		<h3>Products Offered</h2>
		
		<table border="1">

					<thead>
						<!-- tr define table raw -->
						<tr>
							<!-- th defines header -->
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package include a fully functional website with specification</td>
							
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes maintenance and support</td>
						</tr>

					<tfoot>
						<th colspan="3"><strong>Additional feature after initial project is exclusive of charges.</strong></th>
					</tfoot>
			</table>

		<h3>Contact Form</h1>

			<form action="https://google.com">
					<label for="first_name">First name</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name</label><br>
					<input type="text" name="Last name" id="last_name" required autocomplete><br>

					<label for="email_add">Email Address</label><br>
					<input type="text" name="email_add" id="email_add" required autocomplete><br>

					<label for="Contact_number">Contact number</label><br>
					<input type="number" name="Contact_number" id="Contact_number" required autocomplete><br><br>

					
					<label for="Service_type">Service type</label><br>
					<select name="Service_type" id="Service_type" required> 
						<option>Front End Programming</option>
						<option>Back End Programming</option>
						<option>Full Stack Programming</option>
					</select><br><br>


					<label>Preffered Contact</label><br>

					<input type="checkbox" name="contact1" id="contact1" value="Email">
					<label for="contact1">Email</label><br>

					<input type="checkbox" name="contact2" id="contact2" value="Phone">
					<label for="contact2">Phone</label><br><br>


					<label>Package</label><br>
					<input type="radio" name="package" id="package1" value="Basic">
					<label for="package1">Basic</label><br>
					<input type="radio" name="package" id="package2" value="Premium">
					<label for="package2">Premium</label><br><br>


					<label for="Message">Message</label><br>
					<textarea for="Message" id="Message" rows="5" required></textarea><br>
					
					<button type="Submit">Send Inquiry</button><br>
					<!-- button to reset a form -->
					<button type="reset">Reset</button><br>

					
			</form>

				

	</section>

</body>
</html>